*
{
	margin:0;
	padding:0;
	cursor: pointer;
}
body div{
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	position:absolute;
}
@font-face {
  font-family: 'montserrat-bold-webfont';
  src: url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.eot');
  src: url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.woff') format('woff'),
       url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.ttf') format('truetype'),
       url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.svg#montserrat-bold-webfont') format('svg'),
       url('//cdn.jivox.com/files/33359/CarmaxRefresh/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
#maincontainer
{
	width: 728px;
    height: 90px;
    position:absolute;
    background-color: #00a8e7;
    display:block;

}
#maincontainer div{
    position: absolute;
}

#disclaimer{
    opacity: 0;
    bottom: 0;
    height:12px;
    width:300px;
}
#logo > img, #cta > img, #disclaimer > img{
	float: left;
}
#cta {
  opacity: 0;
  right: 21px;
  top: 28px;
  cursor: pointer;
}
#logo {
    opacity: 0;
    left: 16px;
    top: 33px;
}

#frame1Copy,#frame2Copy2, #frame3Copy1, #frame3Copy2{
  opacity: 0;
  font: 23px montserrat-bold-webfont;
  text-align: left;
  line-height: 25px;
  width: 270px;
  left: 330px;
}
#frame1Copy {
    top: 32px;
    color: #003467;
}
#frame2Copy2 {
    top: 44px;
    color: #feffff;
    letter-spacing: -0.5px;
}
#frame3Copy1 {
    top: 21px;
    color: #feffff;
    letter-spacing: -0.5px;
}
#frame3Copy2 {
    top: 44px;
    color: #003467;
    letter-spacing: -0.5px;

}

#car1_img1, #car1_img2, #car1_img3, #car2_img1, #car2_img2, #car2_img3, #car3_img1, #car3_img2, #car3_img3{
  width: 150px;
  height:112px;
  top: -11px;
  text-align: center;
  opacity: 0;
  left: 160px;
}
#car1_img1 >img, #car1_img2 >img, #car1_img3 >img, #car2_img1 >img, #car2_img2 >img, #car2_img3 >img, #car3_img1 >img, #car3_img2 >img, #car3_img3 >img{
  width: 150px;
}

